@import url("https://css.rtve.es/css/rtve.2020/rtve.commons/rtve.modules/desktp.catalogoRow.css");

:root {
   --main-bg-color: #323944;
}

/*cajon*/
.bodier> .container.striplayer.mainGoya2026 {background: transparent;}

/* logobox */
.bodier>.mainGoya2026.striplayer .logoBox .secBox {width:100%;left: 0;margin: 0;min-height: 8rem;overflow: hidden;background: url('https://css.rtve.es/css/rtve.2026.noticias/premios-goya-SEC_GOYPRE2/i/logo.png') no-repeat top 1rem left 50%;background-size: 8rem auto;z-index: 3;width: 20rem;position: absolute;}
.bodier>.mainGoya2026.striplayer .logoBox .secBox a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;text-indent: -1000%;}
.bodier>.mainGoya2026.striplayer .logoBox > section.grid {position:static}

.container.mainGoya2026 .container.striplayer,
.container.mainGoya2026[data-tipo="mod_multi-mosaic"] .container.striplayer[data-tipo="mod_collection"]{background:var(--main-bg-color);position: relative;}
.bodier .container.mainGoya2026.striplayer .container.striplayer .grid>.secBox span {color: #D3C6B8;font-weight:500;opacity:0.85;text-transform:uppercase;}
.bodier>.mainGoya2026.container.striplayer .gridBox {padding: 0;}
.mainGoya2026.striplayer .container:not(.striplayer) {padding:2rem 0}

/*DESTACADO LOS GOYA*/
.bodier>.mainGoya2026.striplayer {margin:0;padding:0;background:#636363;position:relative;}
.mainGoya2026 {padding:0;}
.mainGoya2026 .g1.notory.size100 {width:100%;}
.mainGoya2026 .gridLayout.g1.size_100 .mainBox, 
.mainGoya2026 .gridLayout.g1.size_100 .cell>.mod,
.mainGoya2026 .container.gridLayout.g1 .gridBox > .cell,
.bodier> .mainGoya2026.container.striplayer .gridLayout.g1.size_100 .grid{position: static;padding:0;width: 100%;}
.bodier> .mainGoya2026.container.striplayer .gridLayout.g1.size_100 figure{width: 118rem;min-width: 118rem;}
.bodier> .mainGoya2026.container.striplayer .gridLayout.g1.size_100 .mainBox {display: flex;justify-content:center;}

.mainGoya2026 .mediaBox .ima.f27x9 {width:75%;margin:0 12.5%;float:none;padding-top:25%;}

.mainGoya2026 .g1.notory .inside .overBox {width:54rem;bottom:auto;top:8rem;padding:0;left:50%;margin-left:-59rem;border:0 none;}
.mainGoya2026 .g1.notory .inside .overBox .auxBox {padding-left:4rem;}
.mainGoya2026 .mainBox .mediaBox:after {display:none !important;}
.mainGoya2026 .notory.size100 .gridBox > .cell .socialBox {top:2.4rem;left:50%;bottom:auto;margin:0 0 0 -59em;padding:0;}
.mainGoya2026 .g1.notory.size_100 .mainBox .maintitle {font-size:4.2rem;line-height:4.6rem;border-bottom: 0;}
.mainGoya2026 .g1.notory .gridBox:first-child figure:before, .mainGoya2026 .g1.notory .gridBox .cell .inside .mediaBox .ima:before {background: rgb(21,13,25);background: linear-gradient(90deg, var(--main-bg-color) 0%, rgba(0,0,0,0.1) 15%, rgba(0,0,0,0) 60%)}
.mainGoya2026  .gridBox>.cell .inside .ima+a {background: transparent;}
.mainGoya2026 .striplayer  .notory.g1.size100 .gridBox>.cell .inside .mediaBox>a>.ico.play {left:50%;margin-left: -52rem;bottom: 1rem;}

.container.mainGoya2026 .container:not(.striplayer) + .container.striplayer:not(.winnerBox) > .grid > .gridBox:first-child {padding-top: 3rem;}

/* */
.mainGoya2026 .twitter-tweet-rendered {max-width:40rem !important;}
.mainGoya2026 .container[class*=photo_] .g3.simply .noticBox .notic,
.mainGoya2026 .container[class*=photo_] .g3.simply .noticBox .notic img {width:4em;height:4em;}

/*mod apertura*/
.bodier> .mainGoya2026.container.striplayer .container.striplayer:nth-child(1) .grid .gridBox {width:100%;}
.bodier> .mainGoya2026.container.striplayer .container.striplayer :nth-child(1) .mediaBox>a>.ico.play {top:2.4rem;left:50%;margin:0 0 0 -59em;}
.bodier> .mainGoya2026.container.striplayer .container.striplayer :nth-child(1) .mediaBox>a>.ico.play .duration {display:none;}
.bodier> .mainGoya2026  .notory.size100 .gridBox > .cell .socialBox {margin:0 0 0 -59em;width:8rem;}
.bodier> .mainGoya2026  .notory.size100 .gridBox > .cell .videoBox + .overBox + .socialBox {margin:0 0 0 -55em;}
.bodier> .mainGoya2026 .grid:not(.arrays) .gridBox .cell .socialBox .ico {margin:0 .2rem;}
.bodier> .mainGoya2026 .container.striplayer.tituMam h2 a {display:inline-block;width:100%;background:#323944;padding:1.6rem 2.4rem;}
.bodier> .mainGoya2026 .container.striplayer.tituMam h2 a:hover {background:rgb(37,48,66);}
.bodier> .mainGoya2026 .container.striplayer.tituMam h2 .maintitle {font-weight:500;font-size:3rem !important;line-height:1.2 !important;}
.bodier> .mainGoya2026 .container.striplayer.tituMam .socialBox {display:none;}

/*titumam */
.bodier> .mainGoya2026.container.striplayer .tituMam{position:relative;margin-top:-4rem;background:var(--main-bg-color);display:flex;}
.bodier> .mainGoya2026.container.striplayer .tituMam + .tituMam {margin-top:-5rem;}
.bodier> .mainGoya2026.container.striplayer .tituMam .auxBox, .bodier> .mainGoya2026.container.striplayer .tituMam .auxBox{display: inline-block;margin-top: 0;padding: 0;}
.mainGoya2026 .tituMam .cell .auxBox .author em:after {content: ' | ';margin-right: 0.4rem;}
.mod.notic_mod.falseMaintitle .auxBox #spanEntrad , .mod.notic_mod.falseMaintitle .author.name {display: inline-block;width: auto;}
.bodier> .mainGoya2026.container.striplayer .tituMam .grid {width: 118rem;min-width:118rem;}
.mainGoya2026 .tituMam .cell strong a span{display:inline-block;width:100%;padding:1.6rem 2.4rem 1.6rem 2.4rem;color:#323944;transition:all .2s;}
.mainGoya2026 .tituMam .cell strong a span:hover {color:#333;}
.mainGoya2026 .tituMam .cell .maintitle {font-weight:500;font-size:2.4rem !important;line-height:1.2 !important;padding:0;letter-spacing: 0.25pt;}
.mainGoya2026 .tituMam .cell .mod .txtBox{position: relative;background:#eee;display: flex;flex-wrap: nowrap;align-items: center;}
.mainGoya2026 .tituMam .cell .mod .txtBox a#link_pretitle {order:2;flex: 0 0 24%;}
.mainGoya2026 .tituMam .cell .mod .txtBox a#link_noticia {position: relative;display: inline-block;}
.mainGoya2026 .tituMam .cell .txtBox span.pretitle{color:#666;font-size:1.8rem!important;font-weight:400;word-spacing:0!important;padding-right:1.6rem;}
.mainGoya2026 .tituMam .cell .txtBox strong a span:before {content: "";display: inline-block;height:1.6rem;width:1.6rem;background:#c61519;border-radius:100%;margin-right:8rem;vertical-align:middle;animation:parpadeo infinite 1.5s linear;transition:all 1s;}
.mainGoya2026 .tituMam .cell .txtBox strong a span:after {display:block;content:'En vivo';font-size: 1.6rem;position: absolute;top: 0.6rem;left: 2.4rem;color:#666;line-height: 2rem;text-transform: uppercase;letter-spacing:0.25pt;}
.mainGoya2026 .tituMam .cell .pretitle{display: none;}
.mainGoya2026 .tituMam .mainBox {box-shadow:.4rem .4rem .4rem rgba(0,0,0,.4);background: #eee;padding: 1.6rem;}
.mainGoya2026 .tituMam .cell .maintitle,.mainGoya2026 .tituMam .cell .auxBox .author em,.mainGoya2026 .tituMam .grid .auxBox p{color:#666;}
.mainGoya2026 .tituMam .cell .auxBox .author em{font-size: 1.3rem;line-height: 1.5rem;}
.mainGoya2026 .tituMam .cell strong a {position: relative;}
.openDir .tituMam .cell {margin-left: -11.2rem;}
.bodier> .mainGoya2026.container.striplayer > .byside  .grid {margin:1rem auto;display:block;}
.catalogoRow:not(.glamurGoya) .grid > .secBox{padding-top:3.4rem;}

.mainGoya2026 .tituMam .cell > [data-noi="ULTIMA_NOTICIA"] .mediaBox {display: none;}

/* imagen cortada */
.mainGoya2026 .cell.top .mediaBox .ima > img {object-fit: unset;height: auto;}

/*animaciones*/
@keyframes parpadeo{
        0%{opacity:0;}
        75%{opacity:1;}
        100%{opacity: 0;}
}

@media (max-width:1180px) {
.bodier> .mainGoya2026 .container.striplayer:not(.size_50) .grid .gridBox {width:100%;}
.mainGoya2026  .inside .overBox {left:2rem;margin:0;width:60%}
.bodier> .mainGoya2026 .notory.size100 .gridBox > .cell .socialBox {left:2rem;margin:0 0 0 0rem;}
.bodier> .mainGoya2026.container.striplayer .container.striplayer:nth-child(1) .mediaBox>a>.ico.play {left:2rem;margin:0;}
.bodier> .mainGoya2026 .notory.size100 .gridBox > .cell .videoBox +.overBox+.socialBox {margin:0 0 0 4rem;}
}

/* Bcube */
.mainGoya2026 .grid>.secBox span, .mainGoya2026 .grid>h1 span {font-family: 'Roboto',sans-serif;font-size: 2.4rem;}
.mainGoya2026 .container[class*='mod_collection'] .secBox span, .mainGoya2026 .container[data-tipo="mod_collection"] .secBox span, .mainGoya2026 [class*='newRtveplay'] .secBox span{padding-left: 0;}
.container.gridLayout.g1.notory.size_100.striplayer.nx-module.nx-module--with-toolbar {padding-top: 4rem;}

/** 27x9**/
.mainGoya2026 .imageBox.f27x9 picture.ima img {object-fit: initial;height: auto;}

.container.striplayer.mainGoya2026 .container:not(.striplayer) .grid .mod:not(.inside) .maintitle, .container.striplayer.mainGoya2026 .container:not(.striplayer) .grid .mod:not(.inside) .auxBox p, .container.striplayer.mainGoya2026 .container:not(.striplayer) .grid .mod:not(.inside) .auxBox ul li, 
.container.striplayer.mainGoya2026 .container:not(.striplayer) .container.gridLayout .mod:not(.inside) .mainBox a:hover>.maintitle,
.container.striplayer.mainGoya2026 .container:not(.striplayer) .grid .mod:not(.inside) .gointo .grid>h1 span,
.container.striplayer.mainGoya2026 .container:not(.striplayer) .grid .mod:not(.inside) .gointo .grid>.secBox span,
.container.striplayer.mainGoya2026 .container:not(.striplayer) .grid .mod:not(.inside) .pubBox .duration,
.container.striplayer.mainGoya2026 .container:not(.striplayer) .grid .mod:not(.inside) .pubBox .datemi,
.container.striplayer.mainGoya2026 .container:not(.striplayer) .grid .mod:not(.inside) .pubBox .datpub {color:#494847;}
.bodier .container.striplayer.mainGoya2026 .container.striplayer > .grid .mod:not(.inside) .maintitle,
.bodier .container.striplayer.mainGoya2026 .container.striplayer > .grid .mod:not(.inside) .auxBox p, .bodier .container.striplayer > .grid .auxBox ul li{color:#fff;}


.tituMam + .striplayer {margin-top:-2rem;padding-top:2rem;}

/* en vivo */
.mainGoya2026 .gridLayout.g1 .mainBox .txtBox h3 {position: relative;}
.mainGoya2026 .gridLayout.g1 .mainBox .txtBox h3 a[href*="rtve.es/play/"]:after{content:"Ver en directo";background: url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_masa_000000.svg') rgba(255,255,255,0.67) no-repeat;font-size: 1.4rem;line-height: 3.6rem;text-transform: uppercase;letter-spacing: 0.25pt;font-weight:700;display: inline-block;width: 16rem;position: relative;height: 3.6rem;background-position:0.6rem center;border-radius:0.3rem;background-size: 2.8rem;text-align: center;padding-left:1rem;top: 1.2rem;}
.mainGoya2026 .gridLayout.g1 .mainBox .txtBox h3 a[href*="rtve.es/play/"]{opacity:1;transition: all .2s;}
.mainGoya2026 .gridLayout.g1 .mainBox .txtBox h3 a[href*="rtve.es/play/"]:hover{opacity:0.8;}


@media (max-width: 1199px){
.bodier> .mainGoya2026.container.striplayer .tituMam .grid{width: 98rem;min-width: 98rem;}
.mainGoya2026 .mediaBox .ico.notic{margin-left: -48rem;bottom: 6rem!important;}
.mainGoya2026 .g1.notory.size_100 .mainBox .maintitle {font-size:2.8rem;line-height:3.2rem;}
    
.bodier> .mainGoya2026.container.striplayer .tituMam .grid {width:100%;min-width:auto;}
.bodier> .mainGoya2026.container.striplayer .gridLayout.g1 figure{width:100%;min-width:auto;}
.bodier> .mainGoya2026 .g1.notory .inside .overBox {margin-left: -45rem;}
}
/* Catalogos */
@media (min-width:1024px){
    .catalogoRow .grid.arrays .slideH{width:100%;}
}

@media (max-width: 1399px){
.bodier>.container.catalogoRow .grid  {width:100em;}
}

@media only screen and (max-width: 1260px){
.bodier> .mainGoya2026 .striplayer:first-child + .striplayer .notory.size100 .gridBox > .cell .socialBox,
.mainGoya2026 .striplayer:first-child + .striplayer .g1.notory.size100 .overBox,
.mainGoya2026 .striplayer:first-child + .striplayer .g1.notory.size100 .secBox {left:0;margin-left:14%;}
}
@media only screen and (min-width: 1260px) and (max-width: 1500px){
.bodier> .mainGoya2026 .striplayer:first-child + .striplayer  .notory.size100 .gridBox > .cell .socialBox,
.mainGoya2026 .striplayer:first-child + .striplayer .g1.notory.size100 .overBox,
.mainGoya2026 .striplayer:first-child + .striplayer .g1.notory.size100 .secBox {margin-left:-50em;}
}

/* forzar enlace de asst para colecciones*/
.mainGoya2026 .collSet .monoBox:not(.comp_xH) .goto_media {width:100%;height:100%;}
.mainGoya2026 .collSet .monoBox .active .goto_media:before {content:none;}


.bodier .mainGoya2026 .container:not(.simply) > .grid > .gridBox > .cell:first-child .inside figure.mediaBox.videoBox .ima:after {left: 0.8rem;border-radius: 100%;bottom: 4.5rem;content: url("https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg");background: none;width: 5.2rem;height: 5.2rem;}
